* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    padding: 0;
    margin: 0;
}

/*ul {*/
/*    padding: 0 !important;*/
/*}*/

/*li {*/
/*    list-style: none;*/
/*}*/

a {
    text-decoration: none;
}

:root {
    --primary-blue: #003AA7;
    --secondary-blue: #2a5bd7;
    --light-blue: #e8efff;
    --text-dark: #333;
    --white: #fff;
    --shadow: rgba(0, 0, 0, 0.1);
}

body {
    background: url(../img/bg.png);
    width: 100%;
    height: 100%;
    background-size: cover;
    object-fit: cover;
}

/* ============================== btn start  */


/* Button */
.read-more-btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    font-size: 13px;
    font-weight: 600;
    color: white;
    background: linear-gradient(90deg, #003aa7, #ff7b00);
    padding: 10px 75px 10px 16px;
    border-radius: 50px;
    overflow: hidden;
    transition: all .4s ease;
}

/* Arrow Box */
.read-more-btn .arrow-box {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 70px;
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    clip-path: polygon(25% 0, 100% 0, 100% 100%, 25% 100%, 0 50%);
    transition: all .4s ease;
}



/* Arrow */
.read-more-btn .arrow {
    font-size: 18px;
    color: #003aa7;
    transition: all .4s ease;
}

/* Hover Animation */

.read-more-btn:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

.read-more-btn:hover .arrow {
    transform: translateX(6px);
    color: #ff7b00;
}

.read-more-btn:hover {
    background: linear-gradient(90deg, #ff7b00, #003aa7);
}